Page MenuHomePhabricator

cassandra backfill monitoring {slug}
Closed, ResolvedPublic0 Story Points

Event Timeline

kevinator raised the priority of this task from to Normal.
kevinator updated the task description. (Show Details)
Nuria moved this task from Incoming to Prioritized on the Analytics-Backlog board.Oct 15 2015, 5:31 PM
JAllemandou renamed this task from cassandra backfill monitoring {slug] to cassandra backfill monitoring [0 pts] {slug].Nov 23 2015, 6:05 PM
JAllemandou edited projects, added Analytics-Kanban; removed Analytics-Backlog.
JAllemandou set Security to None.
JAllemandou moved this task from Next Up to Paused on the Analytics-Kanban board.
madhuvishy renamed this task from cassandra backfill monitoring [0 pts] {slug] to cassandra backfill monitoring [0 pts] {slug}.Jan 11 2016, 6:23 PM
Milimetric renamed this task from cassandra backfill monitoring [0 pts] {slug} to cassandra backfill monitoring {slug}.Feb 22 2016, 9:06 PM
Milimetric set the point value for this task to 0.
JAllemandou moved this task from Paused to Done on the Analytics-Kanban board.Apr 11 2016, 4:20 PM
Nuria closed this task as Resolved.Apr 28 2016, 4:46 PM